<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Internet Claro" mcc="740" mnc="01" apn="internet.claro.com.ec" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,xcap" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="MMS Claro" mcc="740" mnc="01" apn="mms.claro.com.ec" user="portamms" server="" password="portamms2003" proxy="" port="" mmsproxy="216.250.208.94" mmsport="8799" mmsc="http://iesmms.porta.com.ec" type="mms" authtype="3" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20"/>
  <apn carrier="ims" mcc="740" mnc="01" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
